schemaVersion: "1.0"
pattern:
  id: "4f6692a69e4f33c8ed4c145f"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.LuaPattern"
  name: "IdP_ResponseHeader_Post_Processing"
  properties:
    script: "res://4f6692a69e4f33c8ed4c145f#script"
    phase: "BEFORE_SANITATION"
